msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_org\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-06 01:40+0000\n"
"PO-Revision-Date: 2022-07-25 09:38+0100\n"
"Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
"Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-POFile-SpellExtra: kuiserver tablet\n"

#: package/contents/config/config.qml:13
#, kde-format
msgid "General"
msgstr "Geral"

#: package/contents/config/config.qml:18
#, kde-format
msgid "Entries"
msgstr "Elementos"

#: package/contents/ui/ConfigEntries.qml:34
#, kde-format
msgid "Application Status"
msgstr "Estado da Aplicação"

#: package/contents/ui/ConfigEntries.qml:36
#, kde-format
msgid "Communications"
msgstr "Comunicações"

#: package/contents/ui/ConfigEntries.qml:38
#, kde-format
msgid "System Services"
msgstr "Serviços do Sistema"

#: package/contents/ui/ConfigEntries.qml:40
#, kde-format
msgid "Hardware Control"
msgstr "Controlo do 'Hardware'"

#: package/contents/ui/ConfigEntries.qml:43
#, kde-format
msgid "Miscellaneous"
msgstr "Diversos"

#: package/contents/ui/ConfigEntries.qml:89
#, kde-format
msgctxt "Name of the system tray entry"
msgid "Entry"
msgstr "Elemento"

#: package/contents/ui/ConfigEntries.qml:95
#, kde-format
msgid "Visibility"
msgstr "Visibilidade"

#: package/contents/ui/ConfigEntries.qml:101
#, kde-format
msgid "Keyboard Shortcut"
msgstr "Atalho de Teclado"

#: package/contents/ui/ConfigEntries.qml:252
#, kde-format
msgid "Shown when relevant"
msgstr "Visível quando relevante"

#: package/contents/ui/ConfigEntries.qml:253
#, kde-format
msgid "Always shown"
msgstr "Sempre visível"

#: package/contents/ui/ConfigEntries.qml:254
#, kde-format
msgid "Always hidden"
msgstr "Sempre escondido"

#: package/contents/ui/ConfigEntries.qml:255
#, kde-format
msgid "Disabled"
msgstr "Desactivado"

#: package/contents/ui/ConfigEntries.qml:320
#, kde-format
msgid "Always show all entries"
msgstr "Mostrar sempre todos os itens"

#: package/contents/ui/ConfigGeneral.qml:23
#, kde-format
msgctxt "The arrangement of system tray icons in the Panel"
msgid "Panel icon size:"
msgstr "Tamanho dos ícones do painel:"

#: package/contents/ui/ConfigGeneral.qml:25
#, kde-format
msgid "Small"
msgstr "Pequeno"

#: package/contents/ui/ConfigGeneral.qml:32
#, kde-format
msgid "Scale with Panel height"
msgstr "Adaptar à Altura do Painel"

#: package/contents/ui/ConfigGeneral.qml:33
#, kde-format
msgid "Scale with Panel width"
msgstr "Adaptar à Largura do Painel"

#: package/contents/ui/ConfigGeneral.qml:39
#, kde-format
msgid "Automatically enabled when in Touch Mode"
msgstr "Activo automaticamente quando no modo táctil"

#: package/contents/ui/ConfigGeneral.qml:48
#, kde-format
msgctxt "@label:listbox The spacing between system tray icons in the Panel"
msgid "Panel icon spacing:"
msgstr "Intervalo entre ícones do painel:"

#: package/contents/ui/ConfigGeneral.qml:51
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Small"
msgstr "Pequeno"

#: package/contents/ui/ConfigGeneral.qml:55
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Normal"
msgstr "Normal"

#: package/contents/ui/ConfigGeneral.qml:59
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Large"
msgstr "Grande"

#: package/contents/ui/ConfigGeneral.qml:82
#, kde-format
msgctxt "@info:usagetip under a combobox when Touch Mode is on"
msgid "Automatically set to Large when in Touch Mode"
msgstr "Definido automaticamente como Grande no modo táctil"

#: package/contents/ui/ExpandedRepresentation.qml:62
#, kde-format
msgctxt "@action:button"
msgid "Go Back"
msgstr "Recuar"

#: package/contents/ui/ExpandedRepresentation.qml:74
#, kde-format
msgid "Status and Notifications"
msgstr "Estado e Notificações"

#: package/contents/ui/ExpandedRepresentation.qml:140
#, kde-format
msgid "More actions"
msgstr "Mais acções"

#: package/contents/ui/ExpandedRepresentation.qml:234
#, kde-format
msgid "Keep Open"
msgstr "Manter Aberto"

#: package/contents/ui/ExpanderArrow.qml:24
#, kde-format
msgid "Expand System Tray"
msgstr "Expandir a Bandeja do Sistema"

#: package/contents/ui/ExpanderArrow.qml:25
#, kde-format
msgid "Show all the items in the system tray in a popup"
msgstr "Mostrar todos os itens na bandeja numa mensagem"

#: package/contents/ui/ExpanderArrow.qml:38
#, kde-format
msgid "Close popup"
msgstr "Fechar a mensagem"

#: package/contents/ui/ExpanderArrow.qml:38
#, kde-format
msgid "Show hidden icons"
msgstr "Mostrar os ícones escondidos"

#~ msgctxt ""
#~ "Suffix added to the applet name if the applet is autoloaded via DBus "
#~ "activation"
#~ msgid "%1 (Automatic load)"
#~ msgstr "%1 (Carregamento automático)"
